@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#xPl2xLIQk, #QGdo0sNOab7, #O4vQAVH, #r9HQFvXm, #xEIMEJJ, #nvym5oR, #TbkdUqGG, #s38CaPe8H7z, #u5ZhbkHeLMp, #SuVXqP8lem, #u29ya18iPZV, #UMBsNX7W, #zoJ1MXUJY, #AfaRwi, #HEWk7HRiRpG, #O4ABTN4Pg, #LBqH14bg0a, #ObM1kD3Or, #UUgs6A, #lOZjVckwel, #AMXTWtI, #DpIyjBoRT7, #JXcKgMlA, #AvB85Pi, #JzdD8mK, #Xzco7ce8naP, #tMlk1Si, #B0moKClJf, #uyaiTHML, #bwFFhk8ciJ, #djFnTUqzae, #subXJPFJ, #J5TqxTY2, #Mbss4ldp, #aSYOtWt, #mq9u540J6, #brx2jp, #fU5RNDvjC, #tjKuzDaM, #UQYfZtVG, #p3AGMet, #bNe8xGmu, #kP2AYbpZT, #RNRrv9, #eahyrXxGDyI, #MapfVDFWnA0, #cOZNBt15rY, #wxOSVEb8gO, #qMXoS5hZs, #C4YDMLOg51, #o0P40GrmcC, #qGSNkpULpi, #sQSlGt3yvF, #djgmvz, #k1JSdZL8, #lI284gZ, #FrszVhGCQ, #S1O78ZeCd9, #t9fchj, #Gae8etN, #Z8ihaLmsFMo, #oTA3Rfor, #W9Ejspa1x, #WSC9tK, #lgL8Qyl1fu, #llM6esK0, #dTuzdr6DgEv, #tdk2a4G, #Q4pDozg3, #Hrh9KIpX, #Y9Obri0, #NTsm4cFP, #ADhzoxXXFh, #bO3TYwCv, #h1Rofg6Ss9, #BVs0yUr2d4m, #ZWjXFkMTDr, #r4e4RYwWL, #Q8LiwnYR4By, #gweCPZ3rQv, #koCzGZ1Pwy, #YPzNLYR, #kqXrGBth, #dbWiXGN3R, #f8cY2V, #Ly5YH2VUvON, #xaYl294oC, #eOYbPO9vMwj, #DA5alCWN, #KNHmsGTc, #wT9sR0JD, #AtpekSgjw4, #EyTutmqpw, #fuOHvpxoN, #buxxzbieMb, #lngka3e9, #oz2YhC, #bQPBgBDc, #JgAHt7YQ, #febHBw8, #fKK3cr, #wLqmPc0, #IBTbgAOTpnC, #Qp0fF0oQYD5, #Z7rf8hi, #auEEDs7D, #jbWr0qH, #Hj17sF, #vyZZDF, #edol8qbJw, #f4TjGwCk3Z, #EC7LsdltH, #tRoEfhY3N, #zhd4GLXTW, #nat0ELOHdV, #NQIJOd, #KkaicGJ, #guIVQFfnt7, #ADCWbjsu4, #L8TZvkfZ, #A3rs612, #XBB0ziYOP, #Aux8LM, #L1chJxv, #qeu4S8Ct, #C24uOtK, #SQdlgG, #RlgCmq, #xkY1rRaGxOf, #QaOE29mTVo, #FrrZLb, #yNqe9f, #jyr0bIuNLc, #e33s3W0wdB, #c615ndSM, #tQJNeA1tU0R, #WBo3fdW, #ZokB5gL, #tRMEHO4cEtB, #nsceAI, #vJg0dHf2, #JxYiE3jEXK6, #dAbVHrus, #R1Xnsa7DY, #yxNlz5pNl, #ZmVBti5Z, #hblVsKDJydy, #kReGCXiBf, #z3JkGGeLi, #thFb232, #ivoHqhClF, #EUl9GSe, #WhKp8jy, #OAGB2cxu, #GovpYOaPjYI, #CnDNjQak, #L0FPJgm), :is(#xPl2xLIQk, #QGdo0sNOab7, #O4vQAVH, #r9HQFvXm, #xEIMEJJ, #nvym5oR, #TbkdUqGG, #s38CaPe8H7z, #u5ZhbkHeLMp, #SuVXqP8lem, #u29ya18iPZV, #UMBsNX7W, #zoJ1MXUJY, #AfaRwi, #HEWk7HRiRpG, #O4ABTN4Pg, #LBqH14bg0a, #ObM1kD3Or, #UUgs6A, #lOZjVckwel, #AMXTWtI, #DpIyjBoRT7, #JXcKgMlA, #AvB85Pi, #JzdD8mK, #Xzco7ce8naP, #tMlk1Si, #B0moKClJf, #uyaiTHML, #bwFFhk8ciJ, #djFnTUqzae, #subXJPFJ, #J5TqxTY2, #Mbss4ldp, #aSYOtWt, #mq9u540J6, #brx2jp, #fU5RNDvjC, #tjKuzDaM, #UQYfZtVG, #p3AGMet, #bNe8xGmu, #kP2AYbpZT, #RNRrv9, #eahyrXxGDyI, #MapfVDFWnA0, #cOZNBt15rY, #wxOSVEb8gO, #qMXoS5hZs, #C4YDMLOg51, #o0P40GrmcC, #qGSNkpULpi, #sQSlGt3yvF, #djgmvz, #k1JSdZL8, #lI284gZ, #FrszVhGCQ, #S1O78ZeCd9, #t9fchj, #Gae8etN, #Z8ihaLmsFMo, #oTA3Rfor, #W9Ejspa1x, #WSC9tK, #lgL8Qyl1fu, #llM6esK0, #dTuzdr6DgEv, #tdk2a4G, #Q4pDozg3, #Hrh9KIpX, #Y9Obri0, #NTsm4cFP, #ADhzoxXXFh, #bO3TYwCv, #h1Rofg6Ss9, #BVs0yUr2d4m, #ZWjXFkMTDr, #r4e4RYwWL, #Q8LiwnYR4By, #gweCPZ3rQv, #koCzGZ1Pwy, #YPzNLYR, #kqXrGBth, #dbWiXGN3R, #f8cY2V, #Ly5YH2VUvON, #xaYl294oC, #eOYbPO9vMwj, #DA5alCWN, #KNHmsGTc, #wT9sR0JD, #AtpekSgjw4, #EyTutmqpw, #fuOHvpxoN, #buxxzbieMb, #lngka3e9, #oz2YhC, #bQPBgBDc, #JgAHt7YQ, #febHBw8, #fKK3cr, #wLqmPc0, #IBTbgAOTpnC, #Qp0fF0oQYD5, #Z7rf8hi, #auEEDs7D, #jbWr0qH, #Hj17sF, #vyZZDF, #edol8qbJw, #f4TjGwCk3Z, #EC7LsdltH, #tRoEfhY3N, #zhd4GLXTW, #nat0ELOHdV, #NQIJOd, #KkaicGJ, #guIVQFfnt7, #ADCWbjsu4, #L8TZvkfZ, #A3rs612, #XBB0ziYOP, #Aux8LM, #L1chJxv, #qeu4S8Ct, #C24uOtK, #SQdlgG, #RlgCmq, #xkY1rRaGxOf, #QaOE29mTVo, #FrrZLb, #yNqe9f, #jyr0bIuNLc, #e33s3W0wdB, #c615ndSM, #tQJNeA1tU0R, #WBo3fdW, #ZokB5gL, #tRMEHO4cEtB, #nsceAI, #vJg0dHf2, #JxYiE3jEXK6, #dAbVHrus, #R1Xnsa7DY, #yxNlz5pNl, #ZmVBti5Z, #hblVsKDJydy, #kReGCXiBf, #z3JkGGeLi, #thFb232, #ivoHqhClF, #EUl9GSe, #WhKp8jy, #OAGB2cxu, #GovpYOaPjYI, #CnDNjQak, #L0FPJgm) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.xPl2xLIQk:before {
  content: "\e900";
}
.QGdo0sNOab7:before {
  content: "\e901";
}
.O4vQAVH:before {
  content: "\e902";
}
.r9HQFvXm:before {
  content: "\e903";
}
.xEIMEJJ:before {
  content: "\e904";
}
.nvym5oR:before {
  content: "\e905";
}
.TbkdUqGG:before {
  content: "\e906";
}
.s38CaPe8H7z:before {
  content: "\e907";
}
.u5ZhbkHeLMp:before {
  content: "\e908";
}
.SuVXqP8lem:before {
  content: "\e909";
}
.u29ya18iPZV:before {
  content: "\e90a";
}
.UMBsNX7W:before {
  content: "\e90b";
}
.zoJ1MXUJY:before {
  content: "\e90c";
}
.AfaRwi:before {
  content: "\e90d";
}
.HEWk7HRiRpG:before {
  content: "\e90e";
}
.O4ABTN4Pg:before {
  content: "\e90f";
}
.LBqH14bg0a:before {
  content: "\e910";
}
.ObM1kD3Or:before {
  content: "\e911";
}
.UUgs6A:before {
  content: "\e912";
}
.lOZjVckwel:before {
  content: "\e913";
}
.AMXTWtI:before {
  content: "\e914";
}
.DpIyjBoRT7:before {
  content: "\e915";
}
.JXcKgMlA:before {
  content: "\e916";
}
.AvB85Pi:before {
  content: "\e917";
}
.JzdD8mK:before {
  content: "\e918";
}
.Xzco7ce8naP:before {
  content: "\e919";
}
.tMlk1Si:before {
  content: "\e91a";
}
.B0moKClJf:before {
  content: "\e91b";
}
.uyaiTHML:before {
  content: "\e91c";
}
.bwFFhk8ciJ:before {
  content: "\e91d";
}
.djFnTUqzae:before {
  content: "\e91e";
}
.subXJPFJ:before {
  content: "\e91f";
}
.J5TqxTY2:before {
  content: "\e920";
}
.Mbss4ldp:before {
  content: "\e921";
}
.aSYOtWt:before {
  content: "\e922";
}
.mq9u540J6:before {
  content: "\e923";
}
.brx2jp:before {
  content: "\e924";
}
.fU5RNDvjC:before {
  content: "\e925";
}
.tjKuzDaM:before {
  content: "\e926";
}
.UQYfZtVG:before {
  content: "\e927";
}
.p3AGMet:before {
  content: "\e928";
}
.bNe8xGmu:before {
  content: "\e929";
}
.kP2AYbpZT:before {
  content: "\e92a";
}
.RNRrv9:before {
  content: "\e92b";
}
.eahyrXxGDyI:before {
  content: "\e92c";
}
.MapfVDFWnA0:before {
  content: "\e92d";
}
.cOZNBt15rY:before {
  content: "\e92e";
}
.wxOSVEb8gO:before {
  content: "\e92f";
}
.qMXoS5hZs:before {
  content: "\e930";
}
.C4YDMLOg51:before {
  content: "\e931";
}
.o0P40GrmcC:before {
  content: "\e932";
}
.qGSNkpULpi:before {
  content: "\e933";
}
.sQSlGt3yvF:before {
  content: "\e934";
}
.djgmvz:before {
  content: "\e935";
}
.k1JSdZL8:before {
  content: "\e936";
}
.lI284gZ:before {
  content: "\e937";
}
.FrszVhGCQ:before {
  content: "\e938";
}
.S1O78ZeCd9:before {
  content: "\e939";
}
.t9fchj:before {
  content: "\e93a";
}
.Gae8etN:before {
  content: "\e93b";
}
.Z8ihaLmsFMo:before {
  content: "\e93c";
}
.oTA3Rfor:before {
  content: "\e93d";
}
.W9Ejspa1x:before {
  content: "\e93e";
}
.WSC9tK:before {
  content: "\e93f";
}
.lgL8Qyl1fu:before {
  content: "\e940";
}
.llM6esK0:before {
  content: "\e941";
}
.dTuzdr6DgEv:before {
  content: "\e942";
}
.tdk2a4G:before {
  content: "\e943";
}
.Q4pDozg3:before {
  content: "\e944";
}
.Hrh9KIpX:before {
  content: "\e945";
}
.Y9Obri0:before {
  content: "\e946";
}
.NTsm4cFP:before {
  content: "\e947";
}
.ADhzoxXXFh:before {
  content: "\e948";
}
.bO3TYwCv:before {
  content: "\e949";
}
.h1Rofg6Ss9:before {
  content: "\e94a";
}
.BVs0yUr2d4m:before {
  content: "\e94b";
}
.ZWjXFkMTDr:before {
  content: "\e94c";
}
.r4e4RYwWL:before {
  content: "\e94d";
}
.Q8LiwnYR4By:before {
  content: "\e94e";
}
.gweCPZ3rQv:before {
  content: "\e94f";
}
.koCzGZ1Pwy:before {
  content: "\e950";
}
.YPzNLYR:before {
  content: "\e951";
}
.kqXrGBth:before {
  content: "\e952";
}
.dbWiXGN3R:before {
  content: "\e953";
}
.f8cY2V:before {
  content: "\e954";
}
.Ly5YH2VUvON:before {
  content: "\e955";
}
.xaYl294oC:before {
  content: "\e956";
}
.eOYbPO9vMwj:before {
  content: "\e957";
}
.DA5alCWN:before {
  content: "\e958";
}
.KNHmsGTc:before {
  content: "\e959";
}
.wT9sR0JD:before {
  content: "\e95a";
}
.AtpekSgjw4:before {
  content: "\e95b";
}
.EyTutmqpw:before {
  content: "\e95c";
}
.fuOHvpxoN:before {
  content: "\e95d";
}
.buxxzbieMb:before {
  content: "\e95e";
}
.lngka3e9:before {
  content: "\e95f";
}
.oz2YhC:before {
  content: "\e960";
}
.bQPBgBDc:before {
  content: "\e961";
}
.JgAHt7YQ:before {
  content: "\e962";
}
.febHBw8:before {
  content: "\e963";
}
.fKK3cr:before {
  content: "\e964";
}
.wLqmPc0:before {
  content: "\e965";
}
.IBTbgAOTpnC:before {
  content: "\e966";
}
.Qp0fF0oQYD5:before {
  content: "\e967";
}
.Z7rf8hi:before {
  content: "\e968";
}
.auEEDs7D:before {
  content: "\e969";
}
.jbWr0qH:before {
  content: "\e96a";
}
.Hj17sF:before {
  content: "\e96b";
}
.vyZZDF:before {
  content: "\e96c";
}
.edol8qbJw:before {
  content: "\e96d";
}
.f4TjGwCk3Z:before {
  content: "\e96e";
}
.EC7LsdltH:before {
  content: "\e96f";
}
.tRoEfhY3N:before {
  content: "\e970";
}
.zhd4GLXTW:before {
  content: "\e971";
}
.nat0ELOHdV:before {
  content: "\e972";
}
.NQIJOd:before {
  content: "\e973";
}
.KkaicGJ:before {
  content: "\e974";
}
.guIVQFfnt7:before {
  content: "\e975";
}
.ADCWbjsu4:before {
  content: "\e976";
}
.L8TZvkfZ:before {
  content: "\e977";
}
.A3rs612:before {
  content: "\e978";
}
.XBB0ziYOP:before {
  content: "\e979";
}
.Aux8LM:before {
  content: "\e97a";
}
.L1chJxv:before {
  content: "\e97b";
}
.qeu4S8Ct:before {
  content: "\e97c";
}
.C24uOtK:before {
  content: "\e97d";
}
.SQdlgG:before {
  content: "\e97e";
}
.RlgCmq:before {
  content: "\e97f";
}
.xkY1rRaGxOf:before {
  content: "\e980";
}
.QaOE29mTVo:before {
  content: "\e981";
}
.FrrZLb:before {
  content: "\e982";
}
.yNqe9f:before {
  content: "\e983";
}
.jyr0bIuNLc:before {
  content: "\e984";
}
.e33s3W0wdB:before {
  content: "\e985";
}
.c615ndSM:before {
  content: "\e986";
}
.tQJNeA1tU0R:before {
  content: "\e987";
}
.WBo3fdW:before {
  content: "\e988";
}
.ZokB5gL:before {
  content: "\e989";
}
.tRMEHO4cEtB:before {
  content: "\e98a";
}
.nsceAI:before {
  content: "\e98b";
}
.vJg0dHf2:before {
  content: "\e98c";
}
.JxYiE3jEXK6:before {
  content: "\e98d";
}
.dAbVHrus:before {
  content: "\e98e";
}
.R1Xnsa7DY:before {
  content: "\e98f";
}
.yxNlz5pNl:before {
  content: "\e990";
}
.ZmVBti5Z:before {
  content: "\e991";
}
.hblVsKDJydy:before {
  content: "\e992";
}
.kReGCXiBf:before {
  content: "\e993";
}
.z3JkGGeLi:before {
  content: "\e994";
}
.thFb232:before {
  content: "\e995";
}
.ivoHqhClF:before {
  content: "\e996";
}
.EUl9GSe:before {
  content: "\e997";
}
.WhKp8jy:before {
  content: "\e998";
}
.OAGB2cxu:before {
  content: "\e999";
}
.GovpYOaPjYI:before {
  content: "\e99a";
}
.CnDNjQak:before {
  content: "\e99b";
}
.L0FPJgm:before {
  content: "\e99c";
}
